@charset "windows-1251";
/* CSS Document */

body {
background:#fff;
font-family:Tahoma, sans-serif;
font-size:80%;
color:#000;
}

img, a img {
border:0;
}

a { color:#FD9A52; text-decoration:underline; }
a:visited { color:#FD9A52; }
a:hover, a:visited:hover { color:#FD9A52; text-decoration:none; }

h1, h2, h3, h4, h5, h6 { margin:0.3em 0; padding:0; }
h1 { font-size:1.5em; }
h2 { font-size:1.3em; }
h3 { font-size:1.2em; }
h4 { font-size:1.1em; }
h5 { font-size:1.0em; }
h6 { font-size:0.9em; }

ol, ul { margin-top:0.3em; margin-bottom:0.3em; padding:0; }

p { margin:0 0 0.8em 0; }
